#business-cards-accordion p {
    -webkit-margin-before: 0em;
    -webkit-padding-start: 0;
    -webkit-margin-after: 0em;
}

	
#business-card div.image {
    float: left;
    padding: 2px;
    margin-right: 1em;
	width: 150px;
	min-height:1px;
}

.ui-accordion {
    padding-top: 0;
}

ui.ui-accordion-content {
    padding-top: 0;
    margin: 0;
}

.ui-accordion-header {
    margin: 0px;
}

.ui-accordion-header-collapsed {
    margin: 0pt;
    background-color: aqua;
}

div.person-card-header {
    margin-top: 20px;
    margin-bottom: 0px;
    border-top: 1pt solid grey;
    border-left: 1pt solid grey;
    border-right: 1pt solid grey;
    padding: 1em 0.6em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    background: #e8e8e8;
}



div.person-card-footer {
    overflow: auto;
    border-bottom: 1pt solid grey;
    border-left: 1pt solid grey;
    border-right: 1pt solid grey;
    border-top: 1pt solid #D8D8D8;
    margin-bottom: 10px;
    padding: 0.3em 0.6em;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;


    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7dee3+0,e8e8e8+0,e8e8e8+100,e8e8e8+100,f5f7f9+100,f5f7f9+100,f2efef+100&1+0,0.62+100 */
    background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(242,239,239,0.62) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(242,239,239,0.62) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(232,232,232,1) 0%,rgba(242,239,239,0.62) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#9ef2efef',GradientType=0 ); /* IE6-9 */

}

div.person-more-details {
    overflow: auto;
    border-left: 1pt solid grey;
    border-right: 1pt solid grey;
    padding: 1em 0.6em;
}

div.accordion-header {
    background-color: #EFEFEF;
    border-left: 1pt solid grey;
    border-right: 1pt solid grey;
    padding: 0.3em 1em;
}

div.accordion-body {
    overflow: auto;
    border-left: 1pt solid grey;
    border-right: 1pt solid grey;
    padding: 1em 0.6em;
}

div.person-card-general {
    padding-left: 10px;
    float: left;

}

div.person-extra-info {
    clear: both;
}

#business-card .name-dreizeilig-adressbuch {
    display: inline-block;
    font-size:0.9em;
}

#business-card .leading-title {
    /* display: block; */
}

#business-card .firstname {
    font-size: 1.3em;
    line-height: 1.3em;
    display: inline-block;
}

#business-card .lastname {
    font-size: 1.5em;
    line-height: 1.5em;
    display: inline-block;
    font-weight:bold;
}

#business-card .hidden-seperator {
    font-size: 0.1em;
    line-height: 1px;
    opacity: 0.1;
}

#business-card .trailing-title {
    /* display: block; */
}


#business-card .person-phonemail {
    margin-left: 8em;
    padding-left: 15%;
}

.float-left {
    float: left;
}

.clear-both {
    clear: both;
}